Index: cayley/integration/integration_test.go
===================================================================
--- cayley.orig/integration/integration_test.go
+++ cayley/integration/integration_test.go
@@ -448,7 +448,7 @@ func prepare(t testing.TB) {
 	cfg.DatabaseType = *backend
 	switch *backend {
 	case "memstore":
-		cfg.DatabasePath = "../data/30kmoviedata.nq.gz"
+		cfg.DatabasePath = "../../../../../../data/30kmoviedata.nq.gz"
 	case "leveldb", "bolt":
 		cfg.DatabasePath = "/tmp/cayley_test_" + *backend
 		cfg.DatabaseOptions = map[string]interface{}{
@@ -490,7 +490,7 @@ func prepare(t testing.TB) {
 		}
 
 		if needsLoad && !remote {
-			err = internal.Load(handle.QuadWriter, cfg, "../data/30kmoviedata.nq.gz", format)
+			err = internal.Load(handle.QuadWriter, cfg, "../../../../../../data/30kmoviedata.nq.gz", format)
 			if err != nil {
 				t.Fatalf("Failed to load %q: %v", cfg.DatabasePath, err)
 			}
Index: cayley/quad/cquads/cquads_test.go
===================================================================
--- cayley.orig/quad/cquads/cquads_test.go
+++ cayley/quad/cquads/cquads_test.go
@@ -758,8 +758,8 @@ func TestRDFWorkingGroupSuit(t *testing.
 	}
 
 	for _, file := range []string{
-		filepath.Join("..", "ntriple_tests.tar.gz"),
-		filepath.Join("..", "nquad_tests.tar.gz"),
+		filepath.Join("../../../../../../../quad", "ntriple_tests.tar.gz"),
+		filepath.Join("../../../../../../../quad", "nquad_tests.tar.gz"),
 	} {
 		suite, err := os.Open(file)
 		if err != nil {
Index: cayley/query/gremlin/gremlin_test.go
===================================================================
--- cayley.orig/query/gremlin/gremlin_test.go
+++ cayley/query/gremlin/gremlin_test.go
@@ -508,7 +508,7 @@ func loadGraph(path string, t testing.TB
 }
 
 func TestGremlin(t *testing.T) {
-	simpleGraph := loadGraph("../../data/testdata.nq", t)
+	simpleGraph := loadGraph("../../../../../../../data/testdata.nq", t)
 	for _, test := range testQueries {
 		func() {
 			rec := func() {
Index: cayley/graph/path/path_test.go
===================================================================
--- cayley.orig/graph/path/path_test.go
+++ cayley/graph/path/path_test.go
@@ -66,7 +66,7 @@ func loadGraph(path string, t testing.TB
 }
 
 func makeTestStore(t testing.TB) graph.QuadStore {
-	simpleGraph := loadGraph("../../data/testdata.nq", t)
+	simpleGraph := loadGraph("../../../../../../../data/testdata.nq", t)
 	qs, _ := graph.NewQuadStore("memstore", "", nil)
 	w, _ := graph.NewQuadWriter("single", qs, nil)
 	for _, t := range simpleGraph {
Index: cayley/quad/nquads/nquads_test.go
===================================================================
--- cayley.orig/quad/nquads/nquads_test.go
+++ cayley/quad/nquads/nquads_test.go
@@ -517,8 +517,8 @@ func TestRDFWorkingGroupSuit(t *testing.
 	}
 
 	for _, file := range []string{
-		filepath.Join("..", "ntriple_tests.tar.gz"),
-		filepath.Join("..", "nquad_tests.tar.gz"),
+		filepath.Join("../../../../../../../quad", "ntriple_tests.tar.gz"),
+		filepath.Join("../../../../../../../quad", "nquad_tests.tar.gz"),
 	} {
 		suite, err := os.Open(file)
 		if err != nil {
